










.store_categories {
	
}
/*.cat1 {
	visibility: hidden;
	position: relative;
}
.cat1:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: 'Outdoor & Garden';
}
.cat2 {
	visibility: hidden;
	position: relative;
}
.cat2:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: 'Toys & Games';
}
.cat3 {
	visibility: hidden;
	position: relative;
}
.cat3:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: 'Pets';
}
.cat4 {
	visibility: hidden;
	position: relative;
}
.cat4:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: 'Housewares';
}
.cat5 {
	visibility: hidden;
	position: relative;
}
.cat5:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: 'Travel, Luggage';
}
.cat6 {
	visibility: hidden;
	position: relative;
}
.cat6:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: 'Fashion';
}
.cat7 {
	visibility: hidden;
	position: relative;
}
.cat7:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: '';
}
.cat8 {
	visibility: hidden;
	position: relative;
}
.cat8:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: '';
}
.cat9 {
	visibility: hidden;
	position: relative;
}
.cat9:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: '';
}
.cat10 {
	visibility: hidden;
	position: relative;
}
.cat10:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: '';
}
.cat11 {
	visibility: hidden;
	position: relative;
}
.cat11:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: '';
}
.cat12 {
	visibility: hidden;
	position: relative;
}
.cat12:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: '';
}
.cat13 {
	visibility: hidden;
	position: relative;
}
.cat13:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: '';
}
.cat14 {
	visibility: hidden;
	position: relative;
}
.cat14:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: '';
}
.cat15 {
	visibility: hidden;
	position: relative;
}
.cat15:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: '';
}
.cat16 {
	visibility: hidden;
	position: relative;
}
.cat16:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: '';
}
.cat17 {
	visibility: hidden;
	position: relative;
}
.cat17:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: '';
}
.cat18 {
	visibility: hidden;
	position: relative;
}
.cat18:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: '';
}
.cat19 {
	visibility: hidden;
	position: relative;
}
.cat19:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: '';
}
.cat20 {
	visibility: hidden;
	position: relative;
}
.cat20:after {
	visibility: visible;
	position: absolute;
	left: 0;
	content: '';
}*/